<ion-view title="Blusa" id="page214">
  <ion-content padding="true" class="has-header">
    <h1 id="blusa-heading202" style="color:#000000;text-align:center;">Blusa</h1>
    <div>
      <img src="img/mWGiOOCoSDelZHFBjru5_blusa.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="blusa-markdown178" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘Q’ a la altura del cuello une y separa las yemas de los dedos varias veces, al tiempo que realiza un movimiento corto hacia arriba.</p>
    </div>
    <a ui-sref="brasier()" id="blusa-button504" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="abrigo()" id="blusa-button505" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>